.woocommerce form .form-row-quart,
.woocommerce-page form .form-row-quart,
.woocommerce form .form-row-quart-first,
.woocommerce-page form .form-row-quart-first {
	float: left;
	width: 22%;
	overflow: visible;
}

.woocommerce-page form .form-row-quart-first,
.woocommerce form .form-row-quart-first {
	margin-right: 4% !important;
}

.woocommerce-page form#address_form .form-row-quart-first,
.woocommerce-page form.wcms-address-form .form-row-quart-first {
	margin-right: 2% !important;
}